Followup-For: Bug #869077
Control: reopen -1
Control: retitle -1 RM: lazarus-1.6 lazarus-doc-1.6 lazarus-ide-qt4 
lazarus-src-1.6 lcl-qt4 [all] -- ROM; NBS; obsolete arch:all packages

*-qt4 has been superseded by *-qt5 and *-1.6 by *-1.8.

Removing the obsolete arch:all packages should enable automatic
decrufting of the obsolete arch:any packages.


Andreas

Reply via email to